Quassel IRC - Bug #479

Can't scroll back to get old backlog if current window isn't full
01/11/2009 11:32 PM - kitterma

Status: Rejected Start date: 01/11/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.3.1+ 0S: Any
Description

This is using a git snapshot from yesterday with KDE integration enabled on KDE 4.1.3.

If | re-connect to the core and a channel has not had a lot of activity since | last connected that channel window isn't full and there are
no scrollbars. So there is no way to start scrolling back and retrieve old scrollback from the core.

Related issues:
Is duplicate of Quassel IRC - Feature #419: Please add a scrollbar to request... Resolved

History

#1 - 01/12/2009 07:18 PM - EgS

- Status changed from New to Rejected

#2 - 01/13/2009 04:02 AM - kitterma
Why did you reject this? It happened on a Git snapshot from two days ago.

#3 - 01/13/2009 11:25 AM - EgS
the git log of the commit cited:
Fixing BR #419 - Any Action that would normaly trigger a scroll in the

ChatView triggers now a backlogrequest even if there is no scrollbar
visible. (MouseWheel, Page_Up/_Down, Shift Key_Up/_Down)

#4 - 01/13/2009 02:05 PM - kitterma

OK. I don'trecall if | tried any of those. I'll try and see when it happens again. Thanks.
